/**
 * External dependencies
 */
import { __ } from '@wordpress/i18n';
import { bill, Icon } from '@kkart/icons';

export const BLOCK_TITLE = __(
	'Product Price',
	'kkart'
);
export const BLOCK_ICON = <Icon srcElement={ bill } />;
export const BLOCK_DESCRIPTION = __(
	'Display the price of a product.',
	'kkart'
);
